# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.satp_default_psps_satp.error      = "Validierungsfehler: SATP-Plug-In '{1}' nicht registriert."
com.vmware.esx.settings.esx.storage.satp_default_psps_psp.error       = "Validierungsfehler: PSP-Plug-In '{1}' nicht registriert."
